FunctorFlow


License
MIT
Install
pip install functorflow==2.2.1